<?php
//标签区块
class diylabelMod extends commonMod
{
    public function __construct()
    {
        parent::__construct();
    }
    //标签区块
    public function out($label)
    {
        $info = $this->model->table('plus_label')->where('label="' .$label. '"')->find();
        $content = html_out($info['content']);
        ob_start();
        echo $this->tpl->compile($content);
        $content= ob_get_contents();
        ob_end_clean();
        return  html_out($content);
    }

}
?>